<_parent File="kamaz_carriage" />
<TruckAddon>
	<PhysicsModel Mesh="trucks/kraz_carriage" />
	<GameData>
		<LoadArea Min="(-3.55; 1.45; -1.2)" Max="(-1.74; 2.8; 1.2)" />
		<LoadArea Min="(-1.2; 1.45; -1.2)" Max="(0.683; 2.8; 1.2)" />
		<InstallSocket Type="KrazCart" />
	</GameData>
</TruckAddon>
